[Desktop Entry]
# service definition
Type=Service
X-KDE-ServiceTypes=KGet/Plugin
Icon=kget

# standard fields
Name=Content Fetch
Name[ar]=جلب المحتوى
Name[ca]=Obté contingut
Name[de]=Daten laden
Name[el]=Ανάκτηση περιεχομένου
Name[et]=Sisutõmbaja
Name[fr]=Téléchargement du contenu
Name[gl]=Obter contidos
Name[hne]=सामग्री लाव
Name[it]=Scaricamento contenuti
Name[ja]=コンテンツ取得
Name[km]=កា​រទៅ​យក​មាតិកា
Name[ko]=내용 가져오기
Name[lv]=Satura ielāde
Name[ml]=ഉള്ളടക്കം കരസ്ഥമാക്കുക
Name[nds]=Content-Fetch
Name[nl]=Inhoud ophalen
Name[nn]=Innhaldshenting
Name[pa]=ਸਮੱਗਰੀ ਲਵੋ
Name[pt]=Obtenção de Conteúdo
Name[pt_BR]=Captura de conteúdo
Name[ro]=Preluare conținut
Name[sl]=Pridobivanje vsebine
Name[sr]=Добављач садржаја
Name[sr@latin]=Dobavljač sadržaja
Name[sv]=Hämta innehåll
Name[tr]=İçerik Getir
Name[uk]=Отримання вмісту
Name[x-test]=xxContent Fetchxx
Name[zh_CN]=内容获取
Name[zh_TW]=內容擷取
Comment=Fetch contents with custom scripts.
Comment[ar]=جلب المحتوى بسكريبتات مخصصة 
Comment[ca]=Agafa continguts amb scripts personalitzats.
Comment[da]=Henter indhold med brugerdefinerede scripts.
Comment[de]=Lädt Dateninhalte mit eigenen Skripten herunter.
Comment[el]=Ανάκτηση περιεχομένων με προσαρμοσμένα σενάρια.
Comment[es]=Contenidos traidos con guión especificado
Comment[et]=Sisu tõmbamine kohandatud skriptidega.
Comment[fr]=Télécharge le contenu de scripts personnalisés.
Comment[gl]=Obtén contidos con scripts personalizados.
Comment[it]=Scarica contenuti con script personalizzati.
Comment[ja]=カスタムスクリプトを使ってコンテンツを取得します
Comment[km]=ទៅ​យក​មាតិកា​ដែល​មាន​ស្គ្រីប​ផ្ទាល់ខ្លួន ។
Comment[ko]=사용자 정의 스크립트로 내용을 가져옵니다.
Comment[lv]=Ielādē saturu ar pielāgotiem skriptiem
Comment[ml]=ചെറു ആജ്ഞഭാഷയിലൂടെ ഉള്ളടക്കം ലഭ്യ‌മാക്കുക
Comment[nb]=Hent innhold med egendefinerte skripter
Comment[nds]=Inholt mit egen Skripten halen
Comment[nl]=Inhoud ophalen met aangepaste scripts.
Comment[nn]=Hent innhald med vanlege skript.
Comment[pa]=ਕਸਟਮ ਸਕ੍ਰਿਪਟਾਂ ਨਾਲ ਸਮੱਗਰੀ ਲਵੋ।
Comment[pt]=Obtém os conteúdos com programas personalizados.
Comment[pt_BR]=Busca conteúdos com scripts personalizados.
Comment[ro]=Preluați conținut cu scripturi personalizate.
Comment[sl]=Pridobite vsebino z uporabo skriptov po meri.
Comment[sr]=Добавља садржаје помоћу посебних скрипти.
Comment[sr@latin]=Dobavlja sadržaje pomoću posebnih skripti.
Comment[sv]=Hämta innehåll med egna skript.
Comment[tr]=Özel betiklerle içerik getir.
Comment[uk]=Отримайте вміст за допомогою нетипових скриптів.
Comment[x-test]=xxFetch contents with custom scripts.xx
Comment[zh_CN]=使用自定义脚本获取内容。
Comment[zh_TW]=使用自訂的文稿抓取內容。

# options for library loader
X-KDE-Library=kget_contentfetchfactory
X-KDE-KGet-plugintype=TransferFactory
X-KDE-KGet-rank=110
X-KDE-KGet-framework-version=1

X-KDE-PluginInfo-Author=Ningyu Shi
X-KDE-PluginInfo-Email=shiningyu@gmail.com
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Category=Service
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-PluginInfo-Name=kget_contentfetch_plugin
